indicator in the namespace section should be removed
Closed, ResolvedPublic1 Story Points

Description

Current situation:
Resulting from this ticket T187099 we want to remove the indicator in the namespace field. It is not native to that widget and it seems like it doesn't serve any purpose anymore and might even be more confusing than helpful because it might indicate that the field shares it's behavior with a drop-down and thus user try to click the field to close it again.

Task:
Remove the downward-facing arrow-icon in the namespace field.

Criteria:

  • The namespace field should not show the arrow indicator at any time.
Restricted Application added a project: TCB-Team. · View Herald TranscriptMar 20 2018, 1:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 422120 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/AdvancedSearch@master] Remove arrow up/down indicator from namespace selection

https://gerrit.wikimedia.org/r/422120

thiemowmde triaged this task as Low priority.
thiemowmde moved this task from Incoming to Advanced Search on the TCB-Team board.
thiemowmde added subscribers: thiemowmde, Lea_WMDE.
Lea_WMDE set the point value for this task to 1.Mar 28 2018, 1:07 PM

This needs a manual test, and a +2

Change 422120 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Remove arrow up/down indicator from namespace selection

https://gerrit.wikimedia.org/r/422120

Lea_WMDE closed this task as Resolved.Apr 4 2018, 2:00 PM